<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE web-app
    PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
    "http://java.sun.com/dtd/web-app_2_3.dtd">

<web-app>
  <context-param>
    <param-name>jdbcDriver</param-name>
    <param-value>sun.jdbc.odbc.JdbcOdbcDriver</param-value>
    <description>JDBC driver</description>
  </context-param>
  <context-param>
    <param-name>jdbcUrl</param-name>
    <param-value>jdbc:odbc:MultiLan2</param-value>
    <description>JDBC Url</description>
  </context-param>
  <context-param>
    <param-name>jdbcUser</param-name>
    <param-value></param-value>
    <description>Proxy account for database server</description>
  </context-param>
  <context-param>
    <param-name>jdbcUserPassword</param-name>
    <param-value></param-value>
    <description>Database password</description>
  </context-param>
  <servlet>
    <servlet-name>my_servlet</servlet-name>
    <display-name>InitServlet</display-name>
    <servlet-class>com.jsrsys.util.AppInitServlet</servlet-class>
    <load-on-startup>1</load-on-startup>
  </servlet>
  <session-config>
    <session-timeout>
            30
        </session-timeout>
  </session-config>
  <welcome-file-list>
    <welcome-file>
            index.jsp
        </welcome-file>
    <welcome-file>
            index.html
        </welcome-file>
    <welcome-file>
            index.htm
        </welcome-file>
  </welcome-file-list>
</web-app>
